/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
	body {
		background: #eee url(../images/bg.jpg) 0 0 repeat;
		font-family: "Titillium Web", Tahoma, Geneva, sans-serif;
	}
	form{
		margin-bottom:10px;
	}
	#header {
		background: #fff url(../images/header-bg.png) 0 0 repeat-x;
		background-position: top;
		margin-top: 20px;
		
		height: 76px;
	}
	#logo {
		margin-top: 13px;
	}
	.social-buttons {
		margin-top: 25px;
		float: right;
	}
	#contact-number {
		font-size: 26px;
		color: #089c08;
		font-weight: 700;
		
		display: inline-block;
	}
	.social-buttons a.social {
		width: 33px;
		height: 33px;
		
		display:inline-block;
	}
	a.pt {
		background: url(../images/pinterest-sprite.png) 0 0 no-repeat;
		background-position: top;
	}
	a.fb {
		background: url(../images/facebook-sprite.png) 0 0 no-repeat;
		background-position: top;
	}
	a.tw {
		background: url(../images/tweeter-sprite.png) 0 0 no-repeat;
		background-position: top;
	}
	a.pt:hover, a.fb:hover, a.tw:hover {
		background-position: bottom;
	}
	
	
	#easy-form {
	background: #fff url(../images/blue-bg.jpg) 0 0 no-repeat;
	height: 400px;
	margin-top: 20px;
	}
	#form-text {
		background: url(../images/form-text.png) 0 0 no-repeat;
		width: 540px;
		height: 185px;
		
		text-indent: -99999px;
		margin-top: 100px;
		margin-left: 35px;
	}
	#form-entry form {
	background: url(../images/form-entry-bg.png) 0 0 no-repeat;
	width: 347px;
	height: 386px;
	margin-left: 15px;
		}
			#form-entry form .inner{
				padding:60px 0px 0px 32px;
			}
	#top-form input[type=text], #bottom-form input[type=text] {
		box-shadow: 0px 0px 2px #666;
		background-size: cover;
		-webkit-background-size: cover;
		border: none;
		font-family: "Titillium Web", Tahoma, Geneva, sans-serif;
		width: 240px;
		height: 26px;
		padding: 5px 8px;
		margin-bottom: 6px;
	}
	#top-form input[type=submit], #bottom-form input[type=submit] {
	background: url(../images/form-submit.png) 0 0 no-repeat;
	background-position: top;
	font-family: "Titillium Web", Tahoma, Geneva, sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	text-shadow: 0 1px rgba(0, 0, 0, .75);
	border: none;
	width: 195px;
	height: 60px;
	margin: 20px 0px 0px 30px;
		
		/*border-top: 1px solid #000;
		border-left: 1px solid #000;*/
	}
	#top-form form input[type=submit]:hover, #bottom-form form input[type=submit]:hover {
		background-position: bottom;
		color: #666;
		text-shadow: 0 1px rgba(255, 255, 255, .75);
	}
	input.err_field {
		color: #fff;
		background: #F00;
	}



	#write-ups{
		font-size: 14px;
		background: #fff;
		line-height: 18px;
		padding-bottom: 30px;
	}
	#write-ups h4 {
		font-family: "Titillium Web", Tahoma, Geneva, sans-serif;
		font-size: 18px;
		font-weight: 700;
		text-align: center;
		margin-bottom: 20px;
		
		color: #003279;
	}
	.five-contents p {
		height:36px;
	}
	#write-ups ul {
		list-style-image: url(../images/bullet-checkmark.gif);
	}
	#write-ups ul li {
		margin-bottom: 8px;
	}

	
	.three-wrapper{
		margin-left: 25px;
	}
	.five-contents {
		height:360px;
	}
	
	.testimonial-lead{
		padding:15px 0px 0px;
		overflow:hidden;
		width:720px;
		margin:auto;
	}
		.testimonial-lead .quotes{
			font-size:16px;
			font-style:italic;
		}
		.testimonial-lead a, .testimonial-lead a:visited{
			color:#005580;
			font-weight:bold;
			text-decoration:none;
		}

	.five-c-top{
		text-align:center;
	}

	.testimonial {
		font-style: italic;
		margin: 0px 20px;
	}
		.testimonial p {
		}
		.testimonial .quotes {
			font-size: 13px;
			text-align:justify;
		}
		.testimonial .author {
			font-style: normal;
			padding-left: 10px;
			text-align: left;
			text-indent: 0px;
		}
			.testimonial .author strong,
			.testimonial .author a {
				font-weight: 700;
				color: #005580;
				text-decoration: none;
			}
			.testimonial .author a:hover {
				text-decoration: underline;
			}
			.testimonial .author span {
				display: inline-block;
				width: 120px;
				margin-left: 5px;
				vertical-align: top;
			}
			.testimonial .author img{
				width: 70px;
				padding: 5px;
				border: 1px solid #eee;
				margin-left: 0px;
				
				display: inline-block;
			}
.bottom-form-wrapper{
	width:720px;
	margin:auto;
}

.form-text2 {
	padding:50px 0px 0px 10px;
	}
	.form-text2-ln-1 {
			font-weight:bold;
			font-size:30px;
			line-height:1em;
			color: #3883F9;
		}
	.form-text2-ln-2 {
			font-size:16px;
		}
	
.form-entry2 {
		background: #F6F6F6;
		border-color:#DFE0E0;
		border-width:2px;
		border-style:solid;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		max-width:336px;
		padding:20px 0px;
	}
	#bottom-form {
		margin:0px;
		}
		#bottom-form .inner {
			margin:auto;
			width:256px;
			}
		.arrow{
			margin-top:50px;
		}




	#footer {
		margin-top: 30px;
		text-align: center;
		color: #089c08;
	}
	#footer a {
		font-size: 12px;
		color: #089c08;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#header div.eleven {
			width: 445px;
		}
		#header div.five {
			width: 280px;
		}
		#easy-form {
			background-size: cover;
			-webkit-background-size: cover;
			
			height: 333px;
		}
		#form-text {
			background-size: cover;
			-webkit-background-size: cover;
			width: 155px;
			height: 145px;
			margin-left: 35px;
		}
		#form-entry {
			float:right;
		}
		#form-entry form {
			background-size: cover;
			-webkit-background-size: cover;
			width: 268px;
			height: 305px;
		}
			#form-entry form .inner{
				padding-left: 25px;
				padding-top: 40px;
			}
		#top-form input[type=text] {
			font-size: 12px;
			width: 195px;
			height: 20px;
			padding: 5px 8px;
			margin-bottom: 6px;
		}
		#top-form input[type=submit] {
			background-size: cover;
			-webkit-background-size: cover;
			font-size: 14px;
			
			width: 175px;
			height: 55px;
			
			margin-top: 5px;
			margin-left: 0px;
			
		}
		
		#write-ups  {
			width: 768px;
			margin-top: 0px;
		}
		
		.testimonial-lead{
			width:580px;
		}
		.five-contents{
			height:375px;
		}
		.bottom-form-wrapper{
			width:580px;
		}
		.arrow{
			margin-top:40px;
		}
		.arrow img{
			width:258px;
			
		}
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#header div.eleven {
			width: 240px;
		}
		#header div.five {
			width: 180px;
		}
		.social-buttons {
			text-align: right;
			float: right;
			margin-right: 10px;
			margin-top: 10px;
		}
		#contact-number {
			font-size: 18px;
			font-weight: 700;
			display:block;
			margin-right: 15px;
		}
		
		#easy-form {
			background-size: cover;
			-webkit-background-size: cover;
			height: 280px;
			z-index: 1;
		}
		#form-text {
			background-size: cover;
			-webkit-background-size: cover;
			width: 150px;
			height: 140px;
			margin-left: 18px;
			margin-top: 70px;
		}
		#form-entry {
			z-index: 2;
		}
		#form-entry form {
			background-size: cover;
			-webkit-background-size: cover;
			width: 375px;
			height: 415px;
			
			margin-top: 70px;
			margin-left: 35px;
			padding:0px;
		}
			#form-entry form .inner{
				padding-top: 70px;
				padding-left: 35px;
			}
		#form-entry form input[type=text] {
			background-size: cover;
			-webkit-background-size: cover;
			width: 260px;
			height: 28px;
			margin-bottom: 6px;
		}
		#form-entry form input[type=submit] {
			background-size: cover;
			-webkit-background-size: cover;
			
			width: 220px;
			height: 66px;
			
			margin-top: 20px;
			margin-left: 20px;
		}
		
		.testimonial-lead{
			width:auto;
		}
		.three-wrapper{
			margin-left:0px;
		}
		.five-contents{
			margin: 0px 20px;
			height:auto;
		}
		
			#write-ups h4{
				margin-bottom:10px;
			}
			.five-contents p{
				height:auto;
			}
		.mobile-margin{
			margin:0px 20px;
		}
		.form-text2{
			padding: 0px 20px 20px;
		}
		.form-entry2{
			margin:auto;
		}
		.arrow{
			display:none;
		}
		
	}

	@media only screen and (max-width: 480px) {
		#header {
			height: 130px !important;
		}
			.social-buttons{
				margin:0px 10px 0px 0px;
			}

		#easy-form {
			background-size: cover;
			-webkit-background-size: cover;
			height: 210px;
			z-index: 1;
		}
			#form-text {
				background-size: cover;
				-webkit-background-size: cover;
				width: 110px;
				height: 101px;
				margin-left: 10px;
				margin-top: 39px;
			}
			#form-entry {
				z-index: 2;
			}
			#form-entry form {
				background-size: cover;
				-webkit-background-size: cover;
				width: 280px;
				height: 310px;
				
				margin-top: 70px;
				margin-left: 18px;
				padding:0px;
			}
				#form-entry form .inner{
					padding-top: 45px;
					padding-left: 20px;
				}
			#top-form input[type=text] {
				background-size: cover;
				-webkit-background-size: cover;
				width: 205px;
				height: 20px;
				font-size:12px;
				margin-bottom: 6px;
				padding:5px 8px;
			}
			#top-form input[type=submit] {
				background-size: cover;
				-webkit-background-size: cover;
				font-size:14px;
				
				width: 175px;
				height: 55px;
				margin-top: 5px;
				margin-left: 12px;
			}
		.mobile-margin{
			margin:0px 20px;
		}
		.testimonial-lead{
			width:auto;
		}
		.three-wrapper{
			margin-left:0px;
		}
			.five-contents{
				margin:0px 20px;
				height:auto;
			}
		.bottom-form-wrapper{
			width:auto;
		}
			.form-text2{
				padding:0px 20px 20px 20px;
			}
		.arrow{
			display:none;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
